@charset "UTF-8";
/* first
-----------------------------------------------------*/
#first p:first-child {
  font-size: 1.5rem;
  margin-bottom: 70px;
}
#first ul.flex-nowrap {
  width: 70%;
  text-align: center;
  justify-content: center;
  margin: 0 auto 30px;
}
#first ul.flex-nowrap li {
  margin: 0 30px;
}
#first ul.flex-nowrap .call {
  font-family: 'Spartan', sans-serif;
  font-weight: 500;
  font-size: 2.9rem;
  text-align: center;
  line-height: normal;
}
#first ul.flex-nowrap .call + span {
  font-size: 1.2rem;
  display: block;
}
@media screen and (max-width: 767px) {
  #first p:first-child {
    margin-bottom: 40px;
  }
  #first ul.flex-nowrap {
    width: 100%;
    flex-wrap: wrap;
  }
  #first ul.flex-nowrap li:first-child {
    width: 100%;
    margin-bottom: 20px;
  }
  #first ul.flex-nowrap .call {
    font-size: 2.3rem;
  }
}
/* form
-----------------------------------------------------*/
#form section {
  width: 830px;
}
#form h2 {
  background: url("../imgs/contact/form_title.png") no-repeat center;
}
#form dl {
  padding: 25px 0;
  border-bottom: 1px solid #9E9E9E;
  box-shadow: 0px 1px 0px #fafafa;
}
#form dl dt {
  width: 30%;
  text-align: center;
  font-weight: 700;
}
#form dl dd {
  width: 70%;
}
#form dl #pp p,
#form dl #pp li {
  font-size: 1.2rem;
  margin-bottom: 15px;
}
#form dl #pp li {
  list-style: decimal;
  margin-left: 20px;
}
#form .annotation {
  color: #16171A;
}
.confirmTxt {
  border: 1px solid #4D4D4D;
  padding: 10px 5px;
  background: #fff;
}
.thanksTxt {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  #form section {
    width: 100%;
  }
  #form dl dt {
    width: 35%;
    text-align: left;
  }
  #form dl dd {
    width: 65%;
  }
  .mwform-checkbox-field {
    display: block;
    margin-bottom: 10px;
  }
  .mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0 !important;
  }
}
